/* Spacing for navigation elements */
div#sidenav ul, 	div#sidenav form { margin: 10px 15px 30px 15px; }
div#sidenav li { margin-bottom: 10px; padding-left: 15px; }
div#nav ul,div#subnav ul, div#pagemenu { padding: 3px 10px; }
div#nav li,div#subnav li, div#pagemenu li{ margin-right: 15px; }
div#brdstats dl { margin: 20px 0px; }
ul.breadcrumbs { margin-bottom: 15px; }
div#shownewposts li { margin: 15px 0px; }

/* Article Previews and Discussion Previews */
div#featurearticle,div#featureauthor,div#featuretopic { margin-bottom: 30px; }
p.attr, div#featureddiscussions p { margin-bottom: 15px; margin-top: 5px }
p.comments, div#featureddiscussions h3,div.postreview { margin-top: 15px; }
div#featuredterm,div#comments h3,div#aboutauthor { margin-top: 30px; }
p.comments { padding-left: 25px; }
div.postreview { padding-bottom: 15px; }
div#endarticle { padding-left: 90px; }
	
/* Header spacing */
div#sidenav h2, h2.forumindex, p.bottompaging, div#newposts { padding: 3px 10px; }
div#featuredterm h2, div#comments h3, p.bottompaging { margin-bottom: 10px; }
h2.listhead,div#pagemenu { margin-bottom: 20px; }

/* Special Notices */
div#status, div#brdstats { margin-bottom: 30px; }
div#newposts { margin-bottom: 20px; }
div#brdstats { padding: 5px 10px; }
p.postlink { margin-left: 15px; padding-left: 20px; margin-bottom: 0px; }

/* Table spacing */
table.forumindex,table.userlist { margin-bottom: 30px; }
table.forumvf { margin-bottom: 10px; }
table.forumindex td.tcl, table.forumindex td.tcr, 
table.forumvf td.tcl, table.forumvf td.tcr,
table.messages td.tcl, table.messages td.tcr,
table.userlist td.tcl, table.userlist td.tcr
{ padding: 10px; }

table.forumindex th.tcl, table.forumindex th.tcr, 
table.forumvf th.tcl, table.forumvf th.tcr,
table.messages th.tcl, table.forumvf th.tcr, 
table.userlist th.tcl, table.userlist th.tcr
{ padding: 3px 10px; }
div.icon { margin-left: 5px; padding-left: 20px; }

table.messages { margin-top: 20px; }

/* Viewforum and Viewtopic non-table spacings */
div#vf_top { margin-top: 10px; padding: 5px; }
div.date { padding: 3px 10px; }

div.viewtopic p, div.viewmessage { margin: 0px 10px; }
div.viewtopic p.postlink { margin-bottom: 10px; }
div.viewtopic ul.postlist, div.viewtopic ol.postlist { margin: 0px 35px 15px 35px; }

div.sig,div.image_thumbnails,div.postsignature { margin: 20px 10px 5px 10px; }
div.insep { margin-top: 10px; margin-bottom: 30px; padding: 3px 10px; }
div.insep li { margin-left: 5px; }

div.posthead { margin: 5px 10px; height: 60px; }
div.posthead p { margin: 0px; }
div.date p { margin: 0px; }

img.avatar { margin-right: 15px; margin-bottom: 10px; }

div.viewtopic blockquote { margin: 15px 7%; }
div.incqbox { padding: 10px 35px; }

div.addcomment { padding-bottom: 30px; }

/* Spacing on the Article Page and Regular Content Pages */
div.regular { margin: 0px 15px; }
div.regular h2 { margin: 20px 0px 5px 0px; }
div.regular p { padding: 5px 0px; }
div.article_utilities { margin: 0px -15px 10px -15px; }
div.article_utilities .article_attr { margin-top: -2.3em; line-height: 2em; }
div.article_utilities p { margin: 0px }
div.regular ul, div.regular ol { margin: 10px 20px; }
div.regular li { margin: 5px 0px; }
div.revshare { margin-right: 10px; margin-bottom: 10px; }
div#aboutauthor { margin-left: 20px; margin-bottom: 10px; }
div#aboutauthor, div.article_utilities, div#comments h3 { padding: 3px 10px; }
div.articlecomment { padding-left: 20px; }
p.comments { margin-bottom: 30px; }

/* Spacing for forms */
div.brewer fieldset { padding: 20px; }
div.brewer legend {  padding: 0px 5px; }
form.post,input.longinput, form.post fieldset { margin-bottom: 20px; }
form.userlist { margin-bottom: 40px; }

form.regular fieldset { margin: 10px 0px; }
form.regular p, form.regular label { padding: 5px 0px; }
form.regular textarea { width: 90%; height: 100px; }
form.regular input { padding: 2px; }
form.regular label { margin: 5px 0px; line-height: 1.5em; }


